On Sat, 2003-08-30 at 13:33, mpd wrote:
> Hi,
> 
> Gnucash used to work, now it fails on startup w/:
> 
> ERROR: In procedure dynamic-link:
> ERROR: file: "libgw-gnc", message: "can't close the module"
> 
> I don't know what I did to set this off, but it happens now
> with both ver. 1.8.4 and 1.8.5. I even re-updated all my ports,
> just in case. Still no go.
> 
> Any ideas?

Yeah, one of your binaries is still linked against a non existent
library (most likely gnugetopt).  To find out which one, do ldd
/usr/X11R6/lib/libgw-gnc.so.  Then you have to find out which library
imports that dependency, and rebuild it.

Joe

> 
> I've found nothing regarding this error in the archives.
> I'm running 5.1-RELEASE.
> 
> thanks,
> 
> mike
-- 
PGP Key : http://www.marcuscom.com/pgp.asc

Attachment: signature.asc
Description: This is a digitally signed message part

Reply via email to